a:hover{
  text-decoration: none;
}

.detail-top-section{
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #B5B5B5;
}

.detail-header{
  background-image: url('../img/detail-header-background.png');
  background-size: cover;
}

.detail-main-section{
  padding-top: 10px;
}

.detail-input{
  margin-bottom: 16px;
}

.share-icon-box{
  border-right: 1px solid #6CC72A;
  padding-right: 10px;
  margin-right: 10px;
  padding-bottom: 6px;
}

#myCarousel .list-inline {
    white-space:nowrap;
    overflow-x:auto;
}

.owl-next{
  height: 100%;
  background-color: #6CC72A!important;
  margin: 0!important;
  width: 30px!important;
  border-radius: 0!important;
  position: absolute;
  top: 0;
  right: 0;
}

.owl-prev{
  height: 100%;
  background-color: #6CC72A!important;
  margin: 0!important;
  width: 30px!important;
  border-radius: 0!important;
  position: absolute;
  top: 0;
  left: 0;
}

#detailOwlCarousel{
    background-color: #6CC72A!important;
}

.green-box{
  margin: 0 1px;
  background-color: #6CC72A;
  padding: 10px 24px;
  height: 60px;

}

.right-bordered-img-box{
  padding: 4px;
  border-right: 1px solid #FFF;
  padding-right: 10px;
  margin-right: 10px;
}

.detail-dark-green{
  color: #27891D;
  font-size: 20px;
}

.padding-30{
  padding: 30px;
}

.detail-form-name{
  margin-bottom: 30px;
}

.detail-label{
  margin-bottom: 4px;
  margin-left: 10px;
  color: #5C5C5C;
}

.detail-calculator-name{
  margin-bottom: 16px;
  margin-top: 16px;
}

.white-line{
  margin-top: 30px;
  border-top: 2px solid #FFF;
}

.left-bordered-img-box{
  padding: 4px;
  border-left: 1px solid #FFF;
  padding-left: 10px;
}

.line-height-36{
  line-height: 36px;
}

.margin-top-30{
  margin-top: 30px;
}

.detail-map-box{
  margin-top: 30px;
}

.grey-line{
  background-color: #F1F1F1;
  margin: 20px 0;
}

.detail-info-content{
  padding-left: 20px;
}


.detail-info-content ul{
  padding-left: 20px;
  margin-bottom: 6px;
}

.detail-bottom-info{
  border-top: 1px solid #B6B6B6;
  margin-top: 20px;
  margin-bottom: 200px;
}
